'use strict';

var React = require('react');
var Settings = require('../../../constants/Settings.js');
var PageWizard = require('../PageWizard.js');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

var React__default = /*#__PURE__*/_interopDefault(React);

var iotPrefix = Settings.settings.iotPrefix;
var PageWizardStepContent = function PageWizardStepContent(_ref) {
  var children = _ref.children;
  return /*#__PURE__*/React__default.default.createElement("div", {
    className: "".concat(iotPrefix, "--page-wizard--step--content")
  }, children);
};
PageWizardStepContent.propTypes = {
  children: PageWizard.childrenPropType
};
PageWizardStepContent.defaultProps = {
  children: []
};
PageWizardStepContent.__docgenInfo = {
  "description": "",
  "methods": [],
  "displayName": "PageWizardStepContent",
  "props": {
    "children": {
      "defaultValue": {
        "value": "[]",
        "computed": false
      },
      "description": "",
      "type": {
        "name": "custom",
        "raw": "childrenPropType"
      },
      "required": false
    }
  }
};
var PageWizardStepContent$1 = PageWizardStepContent;

module.exports = PageWizardStepContent$1;
